{
  "_id": "cordova-plugin-raygun-native@2.0.0",
  "_rev": "2-739828477d1b340beddd0acfcc8aa59f",
  "name": "cordova-plugin-raygun-native",
  "description": "Cordova Raygun Plugin for native iOS and Android SDKs",
  "dist-tags": {
    "latest": "2.0.0"
  },
  "versions": [
    "1.1.0",
    "2.0.0"
  ],
  "maintainers": [
    "mramonlopez <mramon.lopez@gmail.com>"
  ],
  "time": {
    "modified": "2017-03-29T09:04:32.202Z",
    "created": "2017-03-29T08:40:04.581Z",
    "1.1.0": "2017-03-29T08:40:04.581Z",
    "2.0.0": "2017-03-29T09:04:32.202Z"
  },
  "homepage": "https://github.com/mramonlopez/cordova-plugin-raygun-native#readme",
  "keywords": [
    "cordova",
    "raygun",
    "ios",
    "android",
    "ecosystem:cordova",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mramonlopez/cordova-plugin-raygun-native.git"
  },
  "author": "M. Ram├│n L├│pez, James Spencer, Jeff Burn",
  "bugs": {
    "url": "https://github.com/mramonlopez/cordova-plugin-raygun-native/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"2e920b20d14d3d85974c7db868cd041c\"",
  "_lastModified": "Sat, 26 May 2018 21:03:42 GMT",
  "version": "2.0.0",
  "cordova": {
    "id": "cordova-plugin-raygun-native",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "797fd54fe8e958019394e38fc3c282ba183b507c",
  "scripts": {},
  "_shasum": "744ceb912c69291009c60df389dd2e994649bbb3",
  "_from": ".",
  "_npmVersion": "2.14.20",
  "_nodeVersion": "4.4.1",
  "_npmUser": "mramonlopez <mramon.lopez@gmail.com>",
  "dist": {
    "shasum": "744ceb912c69291009c60df389dd2e994649bbb3",
    "tarball": "https://registry.npmjs.org/cordova-plugin-raygun-native/-/cordova-plugin-raygun-native-2.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-raygun-native-2.0.0.tgz_1490778271628_0.806719369487837"
  },
  "directories": {}
}
